@charset "UTF-8";
/* CSS Document */

*{
    position:relative;
    box-sizing: border-box;
}

body{
    background-color:  #c7a9db;
    font-family: Quantico, sans-serif;
    text-align: center;
    margin: 0;
    padding: 0;
    overflow-x:hidden;
    color:#c7a9db;
        background-image:url(icecave.gif);
    background-size: cover;
background-position: center;
}

.content{
        background-color:  white;
        width:90vw;
}

.text{    
    color:#c7a9db;
    text-align: center;
}

h1{
    text-shadow: #c7a9db 0px 0px 16px;
    color:rgb(20, 26, 34);
}

h3, h4, h5{
    color:#c7a9db;
}

h5{
    font-size:large;
}

.btn2{
    border: none;
    background: none;
}

.btn2, a{
    font-size:larger;
    color: #18adad;
    transform-origin: top;
    transition: 0.3s ease;
    text-decoration: none;
        text-shadow: rgb(255,255,255) 10px 10px 16px;

}

.btn2:hover, a:hover{
    color:#7fff00;
    transform: scale(1.05);
}

.card{
    background-size: cover;
    background-color: aliceblue;
    background-blend-mode:hue;
}

header{
    background-color: aliceblue;
    width:100%;
    height:45px;
    padding:10px;
    padding-left:20px;
    display: flex;
    justify-content: left;
}

header a{
    display: inline-block;
        font-size: small;
        margin-inline-end: 30px;
}

.card{
    border-color: #c7a9db;

}

hr{
    width:60%;
    justify-self: center;

}

.spacer{
    height:55px;
}



/*border*/

.content {
  border-radius: var(--border-radius);
}

.content .inner {

  border-radius: var(--border-radius);
}

.example-3 {
  position: relative;
  border-radius: var(--border-radius);
  padding: 4px;

}

.example-3::before,
.example-3::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: linear-gradient(
    45deg,
    #ff595e,
    #ffca3a,
    #8ac926,
    #1982c4,
    #6a4c93,
    #ff6700
  );
  background-size: 400%;
  z-index: -1;
  animation: glow 20s linear infinite;
  width: 100%;
  border-radius: var(--border-radius);
}

.example-3::after {
  filter: blur(25px);
  transform: translate3d(0, 0, 0);
}

@keyframes glow {
  0% {
    background-position: 0 0;
  }

  50% {
    background-position: 100% 0;
  }

  100% {
    background-position: 0 0;
  }
}

/*modals*/
/* Sets the base background color and default opacity */
.modal-backdrop {
  background-color: white; /* Replace with your color */
}

/* Controls the final opacity when the modal is fully visible */
.modal-backdrop.show {
  opacity: 1; /* Default is 0.5; adjust from 0 to 1 */
}

/* Change color, style, and thickness */
.modal-content {
  border: none; 
}